Bug 4040 - timeconfig, timetool don't work
timeconfig, timetool don't work
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: timeconfig (Show other bugs)
5.2
alpha Linux
high Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-14 17:22 EDT by jwilson
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-19 15:48:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jwilson 1999-07-14 17:22:23 EDT
I'd like to suggest that redhat fix the date problem on
alphas.
Unfortunately I have an alpha box running 5.2 which was
built back east.
It was purchased with the idea of using it as a web server,
unfortunately with the dearth of software and the linux
problems with
dbm, we've decided to go with a sun box for the web server.
Recently
with the demise of my free-bsd mail server I decided to give
the
alphalinux box another try as a mail server. Everything went
fine until
I changed the timezone and time according to the scanty
documentation.
I'm sure you're aware of the 19 year offset problem so I
won't go into
the details.I had assumed that this was fixed in 6 but from
the emails
I'm getting it obviously isn't.
Comment 1 Bill Nottingham 1999-08-19 15:48:59 EDT
simply set the 'boot from arc console' flag and it should
be OK...
Comment 2 mchampig 1999-10-13 13:55:59 EDT
Unless of course you have a Jensen. It seems the older ARC firmware
versions have a 20 year offset bug that can't be fixed. You can
still set the clock via "-A", and the month/day/time will be OK, but
the year will always be 20 years in the future. Nothing can be done
about this other than to fix the firmware.

Note You need to log in before you can comment on or make changes to this bug.